<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>58 Avant</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">58</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Avant</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Avant" se traduit par <b>before</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>before</b> Christmas</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Avant Noël</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Where did you live <b>before</b>?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Où vivais-tu avant?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Mais lorsque "avant" signifie "d'abord", on utilise <b>first</b> ou <b>before that.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'll cook dinner, but I'll have a bath <b>first</b>. <span class="fr"> (et non </span><span class="txt_barre">...have a bath before.</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ferai le dinner, mais je prends un bain avant.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">The're going to get married, but <b>before that</b> she's going to find a job.'</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ils vont se marier, mais avant, elle va trouver un travail.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Un phrase française qui commence par "Avant, ..." ( ou "Autrefois/Auparavant, ...") se traduit souvent par une phrase avec <b>used to</b>( <a href="398.html" class="num_link">398</a>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I <b>used to</b> smoke, but now I've stopped. <span class="fr"> (et non </span><span class="txt_barre">Before, I smoked ...</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>